<?php

$id = intval($_REQUEST['id']);

include("../DMMYSQLG.php");

$sql = "delete from cgrupo where id=$id";
$result = @mysqli_query($con ,$sql);
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
}
?>